Error in Using the Rainlendar Pro Version 2.9(b111)

Asked By 30 points N/A Posted on -
qa-featured

 

Hello friends

I have recently started using rainlendar, the calendar program for windows. I am using the rainlendar pro version 2.9 (b111). I tried to sync it with the Google calendar but unfortunately I failed. Instead I got the following message on my screen that read:

Gooqle Error (Gooqle)!Unable to download the calendars.
Server returned result: (0) 400 Bad Request.
Inconsistent repeating query parameter
start-min

The screenshot of the error message is as follows:

 

What should I do to make rainlendar functional? Your helpful suggestions are required to fix the problem.

Looking forward to your suggestions

Kind regards

Harry

SHARE
Answered By 0 points N/A #138772

Error in Using the Rainlendar Pro Version 2.9(b111)

qa-featured

You got this error from Google server. You better to look for some events that you know can be the cause of the error. Sometimes that’s the cause of the problem. When you found then delete it then try to run again Rainlendar and see if it will fix the problem. Some forum said that this error was already fixed in latest version. So what you need to do is to download/use the latest version so that you cannot encounter any error. If you still encounter this error for using latest version, you might need to contact google for that and that they will be responsible for that error. Good luck.

Login/Register to Answer

Related Questions